.componentDiv
{
position:relative;
width:960px;
margin:0 auto;
height:350px;
}

.piccontainer
{
position:absolute;
width:960px;
height:320px;
/*background:#CCCCCC;*/
overflow:hidden;
top:0px;
left:0px;

}

.plate
{
position:absolute;
top:0px;
left:0px;
width:960px;
height:320px;
}

.plate img
{
width:960px;
height:320px;

}

.arrowRight
{
position:absolute;
top:120px;
left:932px;
cursor:pointer;

}

.arrowLeft
{
position:absolute;
top:120px;
left:-23px;
cursor:pointer;
}

.dot{


}

/*.description
{
height:56px;
background:url(bg.png);
width:673px;
padding:5px;
position:absolute;
left:0px;
bottom:0px;
font-family:Arial;
font-size:13px;
color:#CCCCCC;
}

.description div
{
width:550px;

}*/

.dotcontainer
{
position:absolute;
right:10px;
bottom:8px; 
}

.dotcontainer ul
{
margin:0px;
list-style-type:none;
float:left 
}

.dotcontainer ul li
{
float:left;
margin-right:5px;
cursor:pointer;
}
